Bug 21683 - Не показывает сразу результатов поиска (при >1 поиске)
: Не показывает сразу результатов поиска (при >1 поиске)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-packages)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
: usability
:
:
  Show dependency tree
 
Reported: 2009-09-23 14:00 by
Modified: 2009-09-29 14:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-09-23 14:00:10
(1) Делаем первый поиск (kde4base) - результаты показываются.
(2) Делаем второй поиск (kde4base-workspace) - фокус переходит на первый поиск
в списке (а список отсортирован по словам вхождения и нужно выбирать из списка
второе наше искомое слово, чтобы посмотреть результат.

Ожидаемое поведение:
список искомых слов не сортируется по содержанию, а сортируется по времени
запроса: последние запросы - в начале. То есть последний поиск попадает в
начало списка, а сортировки в списке не должно быть.

Если было:
kde4base
kde4base-workspace

надо:
kde4base-workspace
kde4base
------- Comment #1 From 2009-09-28 17:39:21 -------
fixed in alterator-packages-0.5.4-alt4